Search found 60 matches

Search found 60 matches Page 1 of 6
by gni_support
Thu Oct 17, 2019 11:27 am
Forum: Problems
Topic: Column full_id not found
Replies: 1
Views: 2913

It is problem with data from OSM. Sometimes OSM doesn't have well-prepared data (there are missing building position) and the algorithm cannot proceed.
by gni_support
Thu Jan 31, 2019 11:56 am
Forum: Problems
Topic: Error in step 4:design network
Replies: 1
Views: 3317

Hi, The error says that one of layers has not attribute named 'demand', so there was selected wrong layer in parameters. You shoud check if parameters are set correctly. If you need more help could you provide more information about planner version and selected parameters? (screenshot with Layers Pa...
by gni_support
Wed Jan 16, 2019 10:06 am
Forum: Problems
Topic: Error executing algorithm v.clean: unsupported operand type(s) for +:'NoneType' and 'str'
Replies: 1
Views: 3369

Hello,

There is something wrong with GRASS GIS 7. Try to run the v.clean algorithm manually and check that it works correctly. If not I suggest you to reinstall QGIS and GRASS.

Best regards,
by gni_support
Fri Dec 14, 2018 10:48 am
Forum: Problems
Topic: Installing Grass GIS 7 on qgis 2.18
Replies: 1
Views: 3255

Hello,
I suppose you mean working with GRASS 7 plugin. You can install/activate it in Plugins -> Manage and Install Plugins. After installation you will see the GRASS Tools window with available modules.
Best regards,
by gni_support
Wed Dec 05, 2018 11:23 am
Forum: Problems
Topic: Step 4 missing
Replies: 1
Views: 2963

Hello,

The step 4 has different location than the other three steps, you will find it:
Processing Toolbox -> GNI Planner FTTH (geoalgorithms) -> FTTH/GPON planning wizard -> [step 4.0] Design network.

Best regards,
by gni_support
Mon Nov 26, 2018 10:09 am
Forum: Problems
Topic: OpenLayers Plugin
Replies: 5
Views: 6233

Hello, Unfortunately, Work Context Tracer plugin is available only in full version of the software. Best regards, Hello! There is an error about WorkContextTracer plugin in the above message. Of course, it is also available in a GNI Free version. To turn on the plugin you have to copy files from th...
by gni_support
Mon Oct 01, 2018 10:49 am
Forum: Problems
Topic: OpenLayers Plugin
Replies: 5
Views: 6233

QGIS is open-source software, but access to the full version of the GNI software is charged.
by gni_support
Mon Oct 01, 2018 10:03 am
Forum: Problems
Topic: OpenLayers Plugin
Replies: 5
Views: 6233

In order to purchase the full version of the software, please contact us via the contact form on our website.

Best regards
by gni_support
Mon Oct 01, 2018 9:09 am
Forum: Problems
Topic: OpenLayers Plugin
Replies: 5
Views: 6233

Hello,

Unfortunately, Work Context Tracer plugin is available only in full version of the software.

Best regards,
by gni_support
Thu Sep 27, 2018 11:11 am
Forum: Problems
Topic: OpenLayers Plugin
Replies: 5
Views: 6233

If you need to use various kinds of maps for your project (OSM, Google Maps, Bing, etc.), you can use the OpenLayers plugin. You can download it by using Plugin Manager, located in the Plugin tab (top panel) -> Manage and Install Plugins. Also when you open the QGIS file attached to our software, OS...
Search found 60 matches Page 1 of 6